---
title: "FOKUS Aargau Special: E-Voting"
authors: ["Uwe Serdült", "Salim Brüggemann", "Thomas Milic"]
lead: "Zwei Drittel der Aargauer Stimm\u00adbevölkerung haben sich in der FOKUS-Aargau-Umfage Ende November 2018 positiv gegenüber der Einführung von E-Voting geäussert. Die Zustimmung zur Einführung eines digitalen Stimm\u00adkanals ist besonders stark ausgeprägt bei Befragten unter 60 Jahren. Neben dem Alter als erklärenden Faktor spielt unabhängig davon ein digitaler Lebensstil eine wichtige Rolle. Politische Eigen\u00adschaften sind im Vergleich weniger wichtig. Tendenziell geht jedoch eine konservativere Ein\u00adstellung mit der Ablehnung von E-Voting einher."
date: 2019-01-09T08:00:00+01:00
vote_date: "2018-11-25"
categories: ["Specials"]
tags: ["Abstimmung", "25. November 2018"]
keywords: ["E-Voting"]
banner_prefix: "img/banners/digitalwoman"
show_banner_in_post: true
unsplash_id: "N1siKQse3GQ"
draft: false
css: "/css/fa_special_e_voting.css"
---

<script src="/rmarkdown-libs/htmlwidgets/htmlwidgets.js"></script>
<script src="/rmarkdown-libs/plotly-binding/plotly.js"></script>
<script src="/rmarkdown-libs/typedarray/typedarray.min.js"></script>
<script src="/rmarkdown-libs/jquery/jquery.min.js"></script>
<link href="/rmarkdown-libs/crosstalk/css/crosstalk.min.css" rel="stylesheet" />
<script src="/rmarkdown-libs/crosstalk/js/crosstalk.min.js"></script>
<link href="/rmarkdown-libs/plotly-htmlwidgets-css/plotly-htmlwidgets.css" rel="stylesheet" />
<script src="/rmarkdown-libs/plotly-main/plotly-latest.min.js"></script>
<script src="/rmarkdown-libs/plotly-locale-de-CH/de-ch.js"></script>
<script src="/rmarkdown-libs/plotly-locale-de-CH/de.js"></script>
  <link rel="stylesheet" href="/css/fa_special_e_voting.css" type="text/css" />


<p>Im Rahmen der FOKUS-Aargau-Umfrage für die kantonalen Abstimmungen vom 25. November 2018 wurde eine zufällige Auswahl an Stimmbürgerinnen und Stimmbürgern gefragt, was sie über die Einführung von E-Voting im Kanton Aargau denkt. Konkret lautete die Fragestellung wie folgt:</p>
<blockquote>
<p>Der Kanton Aargau plant für 2019 in einigen Pilotgemeinden das Abstimmen via Internet (E-Voting) zu testen. Sind Sie für oder gegen die Einführung von E-Voting im Kanton Aargau?</p>
</blockquote>
<p>Als Antwortmöglichkeiten standen die Kategorien <em>klar dafür</em>, <em>eher dafür</em>, <em>eher dagegen</em> sowie <em>klar dagegen</em> zur Verfügung (oder auch <em>keine Antwort</em>).</p>
<p>Dass der Kanton Aargau 2019 keine Versuche mit E-Voting in Pilotgemeinden durchführen wird, war während der Planungsphase für die Umfrage noch nicht bekannt. Der Hintergrund für die Absage von Pilotversuchen war zweierlei. Einerseits war da die Ankündigung des Kantons Genf, die vom Kanton Aargau mitbenutzte E-Voting-Lösung ab 2020 nicht mehr weiter zu betreiben. Andererseits hat eine Motion im Grossen Rat verlangt, E-Voting momentan einzustellen, um die Sicherheit des Systems zu überprüfen. In seiner Antwort vom 11. November 2018 auf diese dringliche Motion hat der Regierungsrat mitgeteilt, dass 2019 in Aargauer Gemeinden keine Pilotversuche mit E-Voting stattfinden werden.</p>
<p>Vergleiche zwischen den Befragten aus den fünf Pilotgemeinden (Aarau, Baden, Biberstein, Buchs, Wettingen) und dem Rest des Kantons sind aus Datenschutzgründen nicht möglich. Dies aufgrund der <a href="https://fokus.ag/informationen/#faq-befragte-1">Anonymisierung der Teilnehmer/-innen</a> unmittelbar nach der Umfrage. Damit kein Rückschluss auf einzelne Personen möglich ist, erhält das ZDA die zur Anschreibung der Umfrageteilnehmer/-innen notwendigen Informationen wie Namen und Adresse nicht – auch nicht die Postleitzahl. Denn in sehr kleinen Gemeinden wie <a href="https://de.wikipedia.org/wiki/Gemeinden_des_Kantons_Aargau">Wiliberg mit ihren 164 Einwohner/-innen</a> könnte unter Umständen die Kombination von Postleitzahl und anderen – für sich genommen nicht weiter problematischen – Informationen wie Jahrgang, Konfession oder Zivilstand bereits einzelne Personen identifizieren.</p>
<div id="allgemein-hohe-zustimmung-für-e-voting" class="section level1">
<h1>Allgemein hohe Zustimmung für E-Voting</h1>
<p>Von den 1’076 Befragten im Kanton Aargau haben 65.8 Prozent angegeben, klar (34.4 %) oder eher (31.4 %) für die Einführung des elektronischen Stimmkanals zu sein. Dagegen waren folglich insgesamt 34.4 Prozent (eher dagegen 18.4 %; klar dagegen 15.8 %), also gut ein Drittel.<a href="#fn1" class="footnote-ref" id="fnref1"><sup>1</sup></a> Diese Zustimmungsrate unterscheidet sich nur unwesentlich von den 69 Prozent, die bereits 2016 im Rahmen einer gesamtschweizerischen Studie erhoben wurde.<a href="#fn2" class="footnote-ref" id="fnref2"><sup>2</sup></a> Die in letzter Zeit intensivere politische Diskussion sowie kritischeren Stimmen zum Thema E-Voting haben demzufolge die Unterstützungsraten für E-Voting in der Aargauer Stimmbevölkerung nur unwesentlich negativ beeinflusst. Die Zustimmungsraten liegen auch bei einer gewissen Unsicherheit, die Bevölkerungsumfragen immer inne wohnt, über fast alle ausgewerteten Kriterien hinweg höher als bei 50 Prozent (siehe Tabellen 1 und 2).</p>
</div>
<div id="alter-als-wichtigster-soziodemographischer-faktor" class="section level1">
<h1>Alter als wichtigster soziodemographischer Faktor</h1>
<p>Im Folgenden ist die Zustimmungsrate nach einigen der üblichen demographischen Charakteristika aufgeschlüsselt – aus Gründen der Anschaulichkeit auch dann, wenn sie keine statistisch signifikanten Unterschiede aufzeigen. So ist unten in der Tabelle 1 zu sehen, dass die Befürwortung von E-Voting nicht vom Geschlecht abhängt. Sowohl bei Männern als auch bei Frauen ist die Zustimmung gleich hoch. Dies wird auch durch das Zusammenhangsmass Cramer’s V ausgedrückt. Es liegt nahe bei Null (maximal bei 1), so dass man sagen kann, dass das Geschlecht keinen Einfluss auf die Höhe der Zustimmung zu E-Voting hat. Dasselbe gilt für den Siedlungstyp. Betreffend Einstellung zu E-Voting spielt es also keine Rolle, ob jemand in einer städtischen oder ländlichen Umgebung wohnt.</p>
<p>Anders sieht es beim Alter aus. Der Wert für Cramer’s V von 0.37 zeigt schon an, dass ein stärkerer Zusammenhang besteht. Im Detail ist bei den Prozentzahlen ersichtlich, dass Jüngere E-Voting vermehrt unterstützen. Ab einem Alter von 60 Jahren sind die Befragten zunehmend gespalten. Wenn wir den Stichprobenfehler von ±6.5 Prozentpunkten mitberücksichtigen, bewegt sich die Zustimmung zwischen 50.5 und 63.5 Prozent. Erst ab einem Alter von 70 Jahren sinkt die Zustimmung dann deutlich unter 50 Prozent ab.</p>
<p>Die Bildung sowie die Konfession stehen nicht in einem besonders starken Zusammenhang mit den Zustimmungsraten zu E-Voting. Obwohl wir bei höherer Bildung und Konfessionslosigkeit eine höhere Zustimmung für E-Voting feststellen, ist dies nicht entscheidend, da auch Befragte mit niedrigerer Bildung und einer Konfession (egal welche) nahe an der durchschnittlichen Unterstützung für E-Voting dran sind.</p>
<div class="custom-table">
<p class="table-caption">Tabelle 1: Beteiligung nach soziodemographischen Merkmalen (in % der Stimmberechtigten)</p>
<img src="/img/tables/table_participation_by_socio.svg" alt="Tabelle 1" height="764px" width="100%"/>
</div>
<div style="page-break-after: always;"></div>
</div>
<div id="digitaler-lebensstil" class="section level1">
<h1>Digitaler Lebensstil</h1>
<p>Indirekt kommt klar zum Ausdruck, dass ausser dem Alter nicht soziodemographische Charakteristika, sondern der digitale oder eben analoge Lebensstil die treibende Kraft ist, mit der eine stärkere Unterstützung von E-Voting einhergeht (siehe Abbildung 1). Wir wissen für diese Umfrage, wie die Befragten den Fragebogen beantwortet haben: per Post oder online. Dieses Antwortverhalten sagt etwas darüber aus, wie die Befragten in ihrem Alltagsleben unterwegs sind. Verkürzt ausgedrückt: Bevorzugen sie Papier oder den digitalen Weg? Während E-Voting von durchschnittlich rund 50 Prozent der per Post Antwortenden unterstützt wird, äussern sich 80 Prozent der online Antwortenden zustimmend dem digitalen Kanal gegenüber. Noch mehr Zustimmung findet E-Voting bei Personen, die auf die Umfrage mit einem mobilen Gerät geantwortet haben (siehe Tabelle 1).</p>
<p>Der Antwortkanal, über den an der Umfrage teilgenommen wurde, erweist sich denn in einer multivariaten Analyse zusammen mit dem Alter auch als stärkster erklärender Faktor für eine positive Haltung gegenüber E-Voting. Für Befragte, die per Internet an der Umfrage teilgenommen haben, ist die Wahrscheinlichkeit, dass sie E-Voting unterstützen – unabhängig von allen anderen Faktoren – weitaus höher im Vergleich zu jenen, die an der Umfrage per Print-Fragebogen beteiligten.</p>
<div class="plot">
<p class="figure-caption">Abbildung 1: E-Voting-Befürwortung nach Fragebogenkanal</p>
<div class="htmlwidget-plotly twothirdswidth">
<div id="htmlwidget-1" style="width:100%;height:250px;" class="plotly html-widget"></div>
<script type="application/json" data-for="htmlwidget-1">{"x":{"visdat":{"38bea828eff253":["function () ","plotlyVisDat"]},"cur_data":"38bea828eff253","attrs":{"38bea828eff253":{"alpha_stroke":1,"sizes":[10,100],"spans":[1,20],"x":{},"y":{},"type":"bar","orientation":"h","name":{},"color":{},"marker":{"line":{"color":"white","width":1}},"text":{},"hoverinfo":"text+name","showlegend":false,"inherit":true},"38bea828eff253.1":{"alpha_stroke":1,"sizes":[10,100],"spans":[1,20],"x":0,"y":{},"type":"bar","orientation":"h","name":{},"color":{},"hoverinfo":"skip","showlegend":true,"inherit":true}},"layout":{"height":250,"margin":{"b":0,"l":40,"t":0,"r":0},"barmode":"relative","legend":{"traceorder":"reversed","orientation":"h"},"title":{"text":""},"xaxis":{"domain":[0,1],"automargin":true,"title":{"text":null},"ticksuffix":" %","showticksuffix":"all","fixedrange":true,"range":[-90,90],"tickmode":"array","tickvals":[-100,-75,-50,-25,0,25,50,75,100],"ticktext":["100 %","","50 %","","0 %","","50 %","","100 %"],"zerolinecolor":"#eee"},"yaxis":{"domain":[0,1],"automargin":true,"title":{"text":null},"tickfont":{"size":11},"fixedrange":true,"type":"category","categoryorder":"array","categoryarray":["online","print"]},"hovermode":"y","paper_bgcolor":"#fff","plot_bgcolor":"#fff","annotations":[{"text":"","x":-14.752650176678445,"y":"<b>online<\/b>","align":"center","font":{"size":10,"color":"#fff"},"showarrow":false},{"text":"<b>11 %<\/b><br>(61)","x":-5.3886925795053005,"y":"<b>online<\/b>","align":"center","font":{"size":10,"color":"#fff"},"showarrow":false},{"text":"<b>36 %<\/b><br>(204)","x":18.021201413427562,"y":"<b>online<\/b>","align":"center","font":{"size":10,"color":"#fff"},"showarrow":false},{"text":"<b>45 %<\/b><br>(256)","x":58.657243816254422,"y":"<b>online<\/b>","align":"center","font":{"size":10,"color":"#fff"},"showarrow":false},{"text":"<b>25 %<\/b><br>(125)","x":-39.117647058823529,"y":"<b>print<\/b>","align":"center","font":{"size":10,"color":"#fff"},"showarrow":false},{"text":"<b>27 %<\/b><br>(137)","x":-13.431372549019608,"y":"<b>print<\/b>","align":"center","font":{"size":10,"color":"#fff"},"showarrow":false},{"text":"<b>26 %<\/b><br>(134)","x":13.137254901960786,"y":"<b>print<\/b>","align":"center","font":{"size":10,"color":"#fff"},"showarrow":false},{"text":"<b>22 %<\/b><br>(114)","x":37.450980392156865,"y":"<b>print<\/b>","align":"center","font":{"size":10,"color":"#fff"},"showarrow":false},{"text":"","x":-14.752650176678445,"y":"<b>online<\/b>","align":"center","font":{"size":9,"color":"#fff"},"showarrow":false},{"text":"","x":-5.3886925795053005,"y":"<b>online<\/b>","align":"center","font":{"size":9,"color":"#fff"},"showarrow":false},{"text":"","x":18.021201413427562,"y":"<b>online<\/b>","align":"center","font":{"size":9,"color":"#fff"},"showarrow":false},{"text":"","x":58.657243816254422,"y":"<b>online<\/b>","align":"center","font":{"size":9,"color":"#fff"},"showarrow":false},{"text":"","x":-39.117647058823529,"y":"<b>print<\/b>","align":"center","font":{"size":9,"color":"#fff"},"showarrow":false},{"text":"","x":-13.431372549019608,"y":"<b>print<\/b>","align":"center","font":{"size":9,"color":"#fff"},"showarrow":false},{"text":"","x":13.137254901960786,"y":"<b>print<\/b>","align":"center","font":{"size":9,"color":"#fff"},"showarrow":false},{"text":"","x":37.450980392156865,"y":"<b>print<\/b>","align":"center","font":{"size":9,"color":"#fff"},"showarrow":false},{"text":"","x":-14.752650176678445,"y":"<b>online<\/b>","align":"center","font":{"size":8,"color":"#fff"},"showarrow":false},{"text":"","x":-5.3886925795053005,"y":"<b>online<\/b>","align":"center","font":{"size":8,"color":"#fff"},"showarrow":false},{"text":"","x":18.021201413427562,"y":"<b>online<\/b>","align":"center","font":{"size":8,"color":"#fff"},"showarrow":false},{"text":"","x":58.657243816254422,"y":"<b>online<\/b>","align":"center","font":{"size":8,"color":"#fff"},"showarrow":false},{"text":"","x":-39.117647058823529,"y":"<b>print<\/b>","align":"center","font":{"size":8,"color":"#fff"},"showarrow":false},{"text":"","x":-13.431372549019608,"y":"<b>print<\/b>","align":"center","font":{"size":8,"color":"#fff"},"showarrow":false},{"text":"","x":13.137254901960786,"y":"<b>print<\/b>","align":"center","font":{"size":8,"color":"#fff"},"showarrow":false},{"text":"","x":37.450980392156865,"y":"<b>print<\/b>","align":"center","font":{"size":8,"color":"#fff"},"showarrow":false},{"text":"<b>8 %<\/b><br>(45)","x":-14.752650176678445,"y":"<b>online<\/b>","align":"center","font":{"size":7,"color":"#fff"},"showarrow":false},{"text":"","x":-5.3886925795053005,"y":"<b>online<\/b>","align":"center","font":{"size":7,"color":"#fff"},"showarrow":false},{"text":"","x":18.021201413427562,"y":"<b>online<\/b>","align":"center","font":{"size":7,"color":"#fff"},"showarrow":false},{"text":"","x":58.657243816254422,"y":"<b>online<\/b>","align":"center","font":{"size":7,"color":"#fff"},"showarrow":false},{"text":"","x":-39.117647058823529,"y":"<b>print<\/b>","align":"center","font":{"size":7,"color":"#fff"},"showarrow":false},{"text":"","x":-13.431372549019608,"y":"<b>print<\/b>","align":"center","font":{"size":7,"color":"#fff"},"showarrow":false},{"text":"","x":13.137254901960786,"y":"<b>print<\/b>","align":"center","font":{"size":7,"color":"#fff"},"showarrow":false},{"text":"","x":37.450980392156865,"y":"<b>print<\/b>","align":"center","font":{"size":7,"color":"#fff"},"showarrow":false},{"text":"","x":-14.752650176678445,"y":"<b>online<\/b>","align":"center","font":{"size":6,"color":"#fff"},"showarrow":false},{"text":"","x":-5.3886925795053005,"y":"<b>online<\/b>","align":"center","font":{"size":6,"color":"#fff"},"showarrow":false},{"text":"","x":18.021201413427562,"y":"<b>online<\/b>","align":"center","font":{"size":6,"color":"#fff"},"showarrow":false},{"text":"","x":58.657243816254422,"y":"<b>online<\/b>","align":"center","font":{"size":6,"color":"#fff"},"showarrow":false},{"text":"","x":-39.117647058823529,"y":"<b>print<\/b>","align":"center","font":{"size":6,"color":"#fff"},"showarrow":false},{"text":"","x":-13.431372549019608,"y":"<b>print<\/b>","align":"center","font":{"size":6,"color":"#fff"},"showarrow":false},{"text":"","x":13.137254901960786,"y":"<b>print<\/b>","align":"center","font":{"size":6,"color":"#fff"},"showarrow":false},{"text":"","x":37.450980392156865,"y":"<b>print<\/b>","align":"center","font":{"size":6,"color":"#fff"},"showarrow":false},{"text":"","x":-14.752650176678445,"y":"<b>online<\/b>","align":"center","font":{"size":5,"color":"#fff"},"showarrow":false},{"text":"","x":-5.3886925795053005,"y":"<b>online<\/b>","align":"center","font":{"size":5,"color":"#fff"},"showarrow":false},{"text":"","x":18.021201413427562,"y":"<b>online<\/b>","align":"center","font":{"size":5,"color":"#fff"},"showarrow":false},{"text":"","x":58.657243816254422,"y":"<b>online<\/b>","align":"center","font":{"size":5,"color":"#fff"},"showarrow":false},{"text":"","x":-39.117647058823529,"y":"<b>print<\/b>","align":"center","font":{"size":5,"color":"#fff"},"showarrow":false},{"text":"","x":-13.431372549019608,"y":"<b>print<\/b>","align":"center","font":{"size":5,"color":"#fff"},"showarrow":false},{"text":"","x":13.137254901960786,"y":"<b>print<\/b>","align":"center","font":{"size":5,"color":"#fff"},"showarrow":false},{"text":"","x":37.450980392156865,"y":"<b>print<\/b>","align":"center","font":{"size":5,"color":"#fff"},"showarrow":false}],"showlegend":true},"source":"A","config":{"modeBarButtonsToAdd":["hoverclosest","hovercompare"],"showSendToCloud":false,"locale":"de-CH","displayModeBar":false,"displaylogo":false,"showLink":false,"scrollZoom":false,"doubleClick":"reset+autosize"},"data":[{"x":[36.042402826855124,26.274509803921571],"y":["<b>online<\/b>","<b>print<\/b>"],"type":"bar","orientation":"h","name":"eher dafür","marker":{"color":"rgba(200,223,32,1)","line":{"color":"white","width":1}},"text":["36 %","26 %"],"hoverinfo":["text+name","text+name"],"showlegend":false,"textfont":{"color":"rgba(200,223,32,1)"},"error_y":{"color":"rgba(200,223,32,1)"},"error_x":{"color":"rgba(200,223,32,1)"},"xaxis":"x","yaxis":"y","frame":null},{"x":[45.229681978798588,22.352941176470591],"y":["<b>online<\/b>","<b>print<\/b>"],"type":"bar","orientation":"h","name":"klar dafür","marker":{"color":"rgba(25,179,25,1)","line":{"color":"white","width":1}},"text":["45 %","22 %"],"hoverinfo":["text+name","text+name"],"showlegend":false,"textfont":{"color":"rgba(25,179,25,1)"},"error_y":{"color":"rgba(25,179,25,1)"},"error_x":{"color":"rgba(25,179,25,1)"},"xaxis":"x","yaxis":"y","frame":null},{"x":[-10.777385159010601,-26.862745098039216],"y":["<b>online<\/b>","<b>print<\/b>"],"type":"bar","orientation":"h","name":"eher dagegen","marker":{"color":"rgba(245,171,61,1)","line":{"color":"white","width":1}},"text":["11 %","27 %"],"hoverinfo":["text+name","text+name"],"showlegend":false,"textfont":{"color":"rgba(245,171,61,1)"},"error_y":{"color":"rgba(245,171,61,1)"},"error_x":{"color":"rgba(245,171,61,1)"},"xaxis":"x","yaxis":"y","frame":null},{"x":[-7.9505300353356887,-24.509803921568626],"y":["<b>online<\/b>","<b>print<\/b>"],"type":"bar","orientation":"h","name":"klar dagegen","marker":{"color":"rgba(224,64,36,1)","line":{"color":"white","width":1}},"text":["8 %","25 %"],"hoverinfo":["text+name","text+name"],"showlegend":false,"textfont":{"color":"rgba(224,64,36,1)"},"error_y":{"color":"rgba(224,64,36,1)"},"error_x":{"color":"rgba(224,64,36,1)"},"xaxis":"x","yaxis":"y","frame":null},{"x":[0,0],"y":["<b>online<\/b>","<b>print<\/b>"],"type":"bar","orientation":"h","name":"klar dafür","hoverinfo":["skip","skip"],"showlegend":true,"marker":{"color":"rgba(25,179,25,1)","line":{"color":"rgba(25,179,25,1)"}},"textfont":{"color":"rgba(25,179,25,1)"},"error_y":{"color":"rgba(25,179,25,1)"},"error_x":{"color":"rgba(25,179,25,1)"},"xaxis":"x","yaxis":"y","frame":null},{"x":[0,0],"y":["<b>online<\/b>","<b>print<\/b>"],"type":"bar","orientation":"h","name":"eher dafür","hoverinfo":["skip","skip"],"showlegend":true,"marker":{"color":"rgba(200,223,32,1)","line":{"color":"rgba(200,223,32,1)"}},"textfont":{"color":"rgba(200,223,32,1)"},"error_y":{"color":"rgba(200,223,32,1)"},"error_x":{"color":"rgba(200,223,32,1)"},"xaxis":"x","yaxis":"y","frame":null},{"x":[0,0],"y":["<b>online<\/b>","<b>print<\/b>"],"type":"bar","orientation":"h","name":"eher dagegen","hoverinfo":["skip","skip"],"showlegend":true,"marker":{"color":"rgba(245,171,61,1)","line":{"color":"rgba(245,171,61,1)"}},"textfont":{"color":"rgba(245,171,61,1)"},"error_y":{"color":"rgba(245,171,61,1)"},"error_x":{"color":"rgba(245,171,61,1)"},"xaxis":"x","yaxis":"y","frame":null},{"x":[0,0],"y":["<b>online<\/b>","<b>print<\/b>"],"type":"bar","orientation":"h","name":"klar dagegen","hoverinfo":["skip","skip"],"showlegend":true,"marker":{"color":"rgba(224,64,36,1)","line":{"color":"rgba(224,64,36,1)"}},"textfont":{"color":"rgba(224,64,36,1)"},"error_y":{"color":"rgba(224,64,36,1)"},"error_x":{"color":"rgba(224,64,36,1)"},"xaxis":"x","yaxis":"y","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.20000000000000001,"selected":{"opacity":1},"debounce":0},"shinyEvents":["plotly_hover","plotly_click","plotly_selected","plotly_relayout","plotly_brushed","plotly_brushing","plotly_clickannotation","plotly_doubleclick","plotly_deselect","plotly_afterplot","plotly_sunburstclick"],"base_url":"https://plot.ly"},"evals":[],"jsHooks":[]}</script>
</div>
</div>
<div style="page-break-after: always;"></div>
</div>
<div id="politische-faktoren-weniger-entscheidend" class="section level1">
<h1>Politische Faktoren weniger entscheidend</h1>
<p>Politische Faktoren hängen nur schwach mit der Unterstützung von E-Voting zusammen (Cramer’s V ist niedrig). Eine grundlegende politische Haltung ist es, wählen und abstimmen zu gehen. Befragte, die angaben, nicht an den letzten Abstimmungen teilgenommen zu haben, zeichnen sich interessanterweise durch eine überdurchschnittlich hohe E-Voting-Zustimmungsrate aus. Diese Antworten sollte man jedoch nicht auf die Goldwaage legen und so interpretieren, dass E-Voting sie dann dazu bringen würde, sich vermehrt an Abstimmungen zu beteiligen. Implizit in Umfragen geäusserte Absichten sind oft nur bedingt handlungsrelevant, besonders wenn es um allgemein erwünschte Normen wie die Beteiligung an Wahlen und Abstimmungen geht. Wir wissen zudem aus schlüssigen Analysen<a href="#fn3" class="footnote-ref" id="fnref3"><sup>3</sup></a> von Stimmregisterdaten, dass in der Schweiz E-Voting die Stimmbeteiligung vorerst mal nicht erhöht hat.</p>
<p>Man könnte auch erwarten, dass Stimmberechtigte mit geringem Vertrauen in die Schweizer Demokratie skeptisch gegenüber E-Voting eingestellt sind. Dies ist für die wenigen mit geringem Demokratievertrauen tatsächlich tendenziell der Fall. Auch wenn der Unsicherheitsfaktor aufgrund geringer Fallzahlen relativ gross ist, sinkt die Unterstützung von E-Voting mit Abnahme des Demokratievertrauens deutlich ab.</p>
<p>Die direkten Fragen nach der politischen Einstellung zeigen gemeinsam einen weiteren Trend auf. Je weiter politisch rechts sich die Befragten selber verorten, desto geringer die Zustimmung zu E-Voting. So sinkt die Zustimmung auf der Links-Rechts-Achse von 75 auf 63 Prozent, liegt aber immer noch deutlich über der 50 %-Marke. Wenn wir die Parteiidentifikation anschauen, manifestiert sich einzig für SVP-Anhänger ein deutlich tieferer Support von E-Voting. Mit Einbezug des Unsicherheitsfaktors lässt sich sagen, dass die SVP-Anhängerschaft in Sachen E-Voting in etwa hälftig gespalten ist. Am deutlichsten lehnen Befragte, die die Selbstbestimmungs-Initiative (SBI) angenommen haben, E-Voting ab (mit lediglich 48 % Zustimmung). SBI-Befürworter umfassen ja nicht nur SVP-Anhänger, sondern auch noch weitere eher konservativ, nationalistisch orientierte Kreise, die E-Voting tendenziell als Gefahr für die Demokratie sehen.</p>
<div style="page-break-after: always;"></div>
<div class="custom-table">
<p class="table-caption">Tabelle 2: Beteiligung nach politischen Merkmalen (in % der Stimmberechtigten)</p>
<img src="/img/tables/table_participation_by_polit.svg" alt="Tabelle 1" height="587px" width="100%"/>
</div>
<p>Zusammengefasst sieht man bei den politischen Variablen diesen Trend zu weniger Unterstützung von E-Voting je näher sich jemand einer konservativ, traditionellen Grundhaltung verpflichtet fühlt, wie sie etwa in Sympathien für die SBI oder SVP zum Ausdruck kommt. Sehr stark ausgeprägt sind diese Zusammenhänge jedoch nicht. Dafür reicht die Ablehnung von E-Voting zu wenig weit unter die 50 Prozent-Marke. Genau wie oben bei den soziodemographischen Faktoren zeigt sich (wenn wir die stärksten in einem logistischen Regressionsmodell zusammenführen, um gegenseitige Überschneidungen ausschliessen zu können), dass die Unterstützung von E-Voting mit einem digitalen, weniger traditionellen Lebensstil einhergeht, der sich (fast) unabhängig von Bildung, Geschlecht, Wohnort sowie politischer Einstellung und Beteiligung manifestiert. Die Faktoren Alter und digitaler Lebensstil sind etwa gleich stark.</p>
<hr />
<p><strong>Das Special als PDF-Datei</strong>:</p>
<a href="/FOKUS_Aargau_Special_zum_Thema_E-Voting_Januar_2019.pdf"><img src="/img/thumbnails/thumbnail_special_{{< param "vote_date" >}}_e_voting.png" alt="FOKUS_Aargau_Special_zum_Thema_E-Voting_Januar_2019.pdf" class="pdf-thumbnail" /></a>
</div>
<div class="footnotes footnotes-end-of-document">
<hr />
<ol>
<li id="fn1"><p>Total 1’187 Befragte, wobei 111 (9.2 %) diese Frage nicht beantwortet haben. Ausgewertet sind die 1’076 Verbleibenden mit einer klaren Haltung gegenüber E-Voting.<a href="#fnref1" class="footnote-back">↩︎</a></p></li>
<li id="fn2"><p>Milic, Thomas; McArdle, Michele; Serdült, Uwe (2016) Attitudes of Swiss citizens towards the generalisation of e-voting = Haltungen und Bedürfnisse der Schweizer Bevölkerung zu E-Voting Studienberichte des Zentrums für Demokratie Aarau Nr. 9 und 10. Aarau: ZDA.<a href="#fnref2" class="footnote-back">↩︎</a></p></li>
<li id="fn3"><p>Germann, Micha and Serdült, Uwe (2017) Internet Voting and Turnout: Evidence from Switzerland, Electoral Studies 47, 1-12.<a href="#fnref3" class="footnote-back">↩︎</a></p></li>
</ol>
</div>
